.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28391/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28391/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28391/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.117676;font-style:normal;font-weight:normal;visibility:visible;}
.ff4{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28391/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-4.552207px;}
._1{margin-left:-3.541646px;}
._c{margin-left:-1.671816px;}
._0{width:12.172493px;}
._3{width:13.481896px;}
._2{width:16.315086px;}
._a{width:19.335929px;}
._9{width:22.335939px;}
._7{width:25.335942px;}
._8{width:26.855324px;}
._6{width:28.335941px;}
._d{width:31.335941px;}
._5{width:34.335939px;}
._4{width:37.335938px;}
._e{width:38.671884px;}
._12{width:40.335944px;}
._11{width:43.335939px;}
._10{width:46.335930px;}
._f{width:49.335938px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:13.487500px;}
.y2{bottom:13.487560px;}
.y21{bottom:13.487579px;}
.yb1{bottom:13.488135px;}
.y1f{bottom:52.471628px;}
.y79{bottom:78.527489px;}
.y5e{bottom:94.127489px;}
.y78{bottom:105.435201px;}
.y1e{bottom:114.240594px;}
.y3c{bottom:115.062377px;}
.yaf{bottom:116.742289px;}
.y97{bottom:116.742926px;}
.y5d{bottom:121.035201px;}
.y77{bottom:132.342926px;}
.y84{bottom:136.635201px;}
.y1d{bottom:142.846938px;}
.yae{bottom:143.650001px;}
.y96{bottom:143.650638px;}
.y3b{bottom:157.570089px;}
.y76{bottom:159.250638px;}
.y5c{bottom:163.542926px;}
.yad{bottom:170.557713px;}
.y95{bottom:170.558350px;}
.y1c{bottom:171.453295px;}
.y75{bottom:186.158350px;}
.y5b{bottom:190.450638px;}
.y1b{bottom:200.059639px;}
.y3a{bottom:200.077814px;}
.yac{bottom:213.065425px;}
.y74{bottom:213.066062px;}
.y83{bottom:217.358350px;}
.yc9{bottom:228.665425px;}
.y5a{bottom:232.958350px;}
.yab{bottom:239.973150px;}
.y73{bottom:239.973774px;}
.y39{bottom:242.585526px;}
.y1a{bottom:244.265984px;}
.y82{bottom:244.266062px;}
.yc8{bottom:255.573150px;}
.y59{bottom:259.866062px;}
.yaa{bottom:266.880862px;}
.y72{bottom:266.881499px;}
.y81{bottom:271.173774px;}
.yc7{bottom:282.480862px;}
.y94{bottom:282.481499px;}
.y38{bottom:285.093238px;}
.y19{bottom:286.773696px;}
.y58{bottom:286.773774px;}
.ya9{bottom:293.788574px;}
.y71{bottom:293.789211px;}
.y80{bottom:298.081499px;}
.yc6{bottom:309.388574px;}
.y89{bottom:309.389211px;}
.y57{bottom:313.681499px;}
.y37{bottom:327.600949px;}
.y18{bottom:329.281421px;}
.ya8{bottom:336.296286px;}
.y70{bottom:336.296923px;}
.y56{bottom:340.589211px;}
.y17{bottom:356.189133px;}
.y36{bottom:356.207306px;}
.ya7{bottom:363.203998px;}
.y6f{bottom:363.204635px;}
.y55{bottom:367.496923px;}
.y93{bottom:378.804635px;}
.yc5{bottom:390.111723px;}
.y6e{bottom:390.112360px;}
.y54{bottom:394.404635px;}
.y35{bottom:400.413651px;}
.ya6{bottom:405.711723px;}
.y92{bottom:405.712360px;}
.y16{bottom:410.004557px;}
.yc4{bottom:417.019435px;}
.y6d{bottom:417.020072px;}
.y53{bottom:421.312360px;}
.ya5{bottom:432.619435px;}
.y91{bottom:432.620072px;}
.y15{bottom:436.912269px;}
.y34{bottom:442.921362px;}
.y6c{bottom:443.927784px;}
.y7f{bottom:448.220072px;}
.ya4{bottom:459.527147px;}
.y90{bottom:459.527784px;}
.y14{bottom:463.819994px;}
.y52{bottom:463.820072px;}
.y6b{bottom:470.835496px;}
.y33{bottom:471.527706px;}
.y7e{bottom:475.127784px;}
.yc3{bottom:486.434859px;}
.y8f{bottom:486.435496px;}
.y13{bottom:490.727706px;}
.y51{bottom:490.727784px;}
.y32{bottom:500.134063px;}
.ya3{bottom:502.034859px;}
.y7d{bottom:502.035496px;}
.yc2{bottom:513.342584px;}
.y6a{bottom:513.343208px;}
.y50{bottom:517.635496px;}
.y31{bottom:528.740407px;}
.ya2{bottom:528.942584px;}
.yc1{bottom:540.250296px;}
.y69{bottom:540.250933px;}
.y12{bottom:544.543130px;}
.y4f{bottom:544.543208px;}
.ya1{bottom:555.850296px;}
.y88{bottom:555.850933px;}
.y30{bottom:557.346751px;}
.yc0{bottom:567.158008px;}
.y68{bottom:567.158645px;}
.y11{bottom:571.450855px;}
.y4e{bottom:571.450933px;}
.y87{bottom:582.758645px;}
.y2f{bottom:585.953095px;}
.ybf{bottom:594.065720px;}
.y8e{bottom:594.066357px;}
.ya0{bottom:598.358008px;}
.y10{bottom:598.358606px;}
.y4d{bottom:598.358645px;}
.y67{bottom:609.666357px;}
.y2e{bottom:614.559452px;}
.y8d{bottom:620.974069px;}
.y9f{bottom:625.265720px;}
.yf{bottom:625.266318px;}
.y4c{bottom:625.266357px;}
.ybe{bottom:636.573432px;}
.y66{bottom:636.574069px;}
.y2d{bottom:643.165796px;}
.y8c{bottom:647.881781px;}
.y9e{bottom:652.173432px;}
.y4b{bottom:652.174069px;}
.ybd{bottom:663.481157px;}
.y65{bottom:663.481781px;}
.y2c{bottom:671.772141px;}
.y9d{bottom:679.081157px;}
.ye{bottom:679.081742px;}
.y4a{bottom:679.081781px;}
.ybc{bottom:690.388869px;}
.y64{bottom:690.389506px;}
.y2b{bottom:698.679852px;}
.yd{bottom:705.989467px;}
.y49{bottom:705.989506px;}
.y63{bottom:717.297218px;}
.y9c{bottom:721.588869px;}
.y2a{bottom:727.286209px;}
.ybb{bottom:732.896581px;}
.yc{bottom:732.897179px;}
.y7c{bottom:732.897218px;}
.y62{bottom:744.204930px;}
.y9b{bottom:748.496581px;}
.y48{bottom:748.497218px;}
.yba{bottom:759.804293px;}
.yb{bottom:759.804891px;}
.y86{bottom:759.804930px;}
.y29{bottom:774.561328px;}
.y9a{bottom:775.404293px;}
.y47{bottom:775.404930px;}
.yb9{bottom:786.712018px;}
.ya{bottom:786.712603px;}
.y61{bottom:786.712642px;}
.y99{bottom:802.312018px;}
.y46{bottom:802.312642px;}
.yb8{bottom:813.619730px;}
.y9{bottom:813.620328px;}
.y85{bottom:813.620367px;}
.y28{bottom:820.727193px;}
.y98{bottom:829.219730px;}
.y45{bottom:829.220367px;}
.yb7{bottom:840.527442px;}
.y8{bottom:840.528040px;}
.y8b{bottom:840.528079px;}
.y27{bottom:849.333550px;}
.y44{bottom:856.128079px;}
.yb6{bottom:867.435156px;}
.y7{bottom:867.435752px;}
.y8a{bottom:867.435791px;}
.y26{bottom:877.939813px;}
.y43{bottom:883.035791px;}
.yb5{bottom:894.342871px;}
.y7b{bottom:898.635791px;}
.y25{bottom:906.546161px;}
.y6{bottom:909.943466px;}
.y42{bottom:909.943505px;}
.y7a{bottom:925.543505px;}
.y24{bottom:933.453876px;}
.yb4{bottom:936.850586px;}
.y5{bottom:936.851171px;}
.y41{bottom:936.851221px;}
.y60{bottom:952.451221px;}
.y23{bottom:962.060224px;}
.y4{bottom:963.758876px;}
.y40{bottom:963.758936px;}
.yb3{bottom:979.358300px;}
.y5f{bottom:979.358936px;}
.y3{bottom:990.666591px;}
.yb2{bottom:1006.266016px;}
.y22{bottom:1006.266571px;}
.y3f{bottom:1006.266651px;}
.yb0{bottom:1020.898633px;}
.y20{bottom:1020.899188px;}
.y1{bottom:1020.899208px;}
.y3d{bottom:1020.899268px;}
.h2{height:39.445313px;}
.h5{height:43.031250px;}
.h3{height:43.429688px;}
.h4{height:43.546875px;}
.h9{height:53.789063px;}
.h8{height:57.000000px;}
.ha{height:73.375731px;}
.h6{height:73.375809px;}
.hc{height:73.376368px;}
.hb{height:73.700732px;}
.h1{height:73.700792px;}
.h7{height:73.700812px;}
.hd{height:73.701367px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x2{left:92.125985px;}
.x5{left:96.460164px;}
.x3{left:138.925985px;}
.x6{left:143.260165px;}
.x1{left:363.898070px;}
.x7{left:371.326380px;}
.x8{left:401.073396px;}
.x4{left:709.906733px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-4.668930pt;}
._1{margin-left:-3.632458pt;}
._c{margin-left:-1.714683pt;}
._0{width:12.484609pt;}
._3{width:13.827586pt;}
._2{width:16.733421pt;}
._a{width:19.831722pt;}
._9{width:22.908655pt;}
._7{width:25.985581pt;}
._8{width:27.543922pt;}
._6{width:29.062503pt;}
._d{width:32.139426pt;}
._5{width:35.216348pt;}
._4{width:38.293270pt;}
._e{width:39.663471pt;}
._12{width:41.370199pt;}
._11{width:44.447117pt;}
._10{width:47.524030pt;}
._f{width:50.600962pt;}
.fs0{font-size:45.128206pt;}
.fs1{font-size:49.230769pt;}
.fs2{font-size:61.538462pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:13.833333pt;}
.y2{bottom:13.833395pt;}
.y21{bottom:13.833415pt;}
.yb1{bottom:13.833984pt;}
.y1f{bottom:53.817054pt;}
.y79{bottom:80.541014pt;}
.y5e{bottom:96.541014pt;}
.y78{bottom:108.138668pt;}
.y1e{bottom:117.169840pt;}
.y3c{bottom:118.012694pt;}
.yaf{bottom:119.735681pt;}
.y97{bottom:119.736334pt;}
.y5d{bottom:124.138668pt;}
.y77{bottom:135.736334pt;}
.y84{bottom:140.138668pt;}
.y1d{bottom:146.509680pt;}
.yae{bottom:147.333334pt;}
.y96{bottom:147.333988pt;}
.y3b{bottom:161.610348pt;}
.y76{bottom:163.333988pt;}
.y5c{bottom:167.736334pt;}
.yad{bottom:174.930988pt;}
.y95{bottom:174.931641pt;}
.y1c{bottom:175.849533pt;}
.y75{bottom:190.931641pt;}
.y5b{bottom:195.333988pt;}
.y1b{bottom:205.189373pt;}
.y3a{bottom:205.208014pt;}
.yac{bottom:218.528641pt;}
.y74{bottom:218.529294pt;}
.y83{bottom:222.931641pt;}
.yc9{bottom:234.528641pt;}
.y5a{bottom:238.931641pt;}
.yab{bottom:246.126308pt;}
.y73{bottom:246.126948pt;}
.y39{bottom:248.805668pt;}
.y1a{bottom:250.529214pt;}
.y82{bottom:250.529294pt;}
.yc8{bottom:262.126308pt;}
.y59{bottom:266.529294pt;}
.yaa{bottom:273.723961pt;}
.y72{bottom:273.724614pt;}
.y81{bottom:278.126948pt;}
.yc7{bottom:289.723961pt;}
.y94{bottom:289.724614pt;}
.y38{bottom:292.403321pt;}
.y19{bottom:294.126868pt;}
.y58{bottom:294.126947pt;}
.ya9{bottom:301.321614pt;}
.y71{bottom:301.322268pt;}
.y80{bottom:305.724614pt;}
.yc6{bottom:317.321614pt;}
.y89{bottom:317.322268pt;}
.y57{bottom:321.724614pt;}
.y37{bottom:336.000973pt;}
.y18{bottom:337.724534pt;}
.ya8{bottom:344.919268pt;}
.y70{bottom:344.919921pt;}
.y56{bottom:349.322268pt;}
.y17{bottom:365.322188pt;}
.y36{bottom:365.340827pt;}
.ya7{bottom:372.516921pt;}
.y6f{bottom:372.517574pt;}
.y55{bottom:376.919921pt;}
.y93{bottom:388.517574pt;}
.yc5{bottom:400.114588pt;}
.y6e{bottom:400.115241pt;}
.y54{bottom:404.517574pt;}
.y35{bottom:410.680668pt;}
.ya6{bottom:416.114588pt;}
.y92{bottom:416.115241pt;}
.y16{bottom:420.517494pt;}
.yc4{bottom:427.712241pt;}
.y6d{bottom:427.712894pt;}
.y53{bottom:432.115241pt;}
.ya5{bottom:443.712241pt;}
.y91{bottom:443.712894pt;}
.y15{bottom:448.115147pt;}
.y34{bottom:454.278320pt;}
.y6c{bottom:455.310548pt;}
.y7f{bottom:459.712894pt;}
.ya4{bottom:471.309894pt;}
.y90{bottom:471.310548pt;}
.y14{bottom:475.712814pt;}
.y52{bottom:475.712894pt;}
.y6b{bottom:482.908201pt;}
.y33{bottom:483.618160pt;}
.y7e{bottom:487.310548pt;}
.yc3{bottom:498.907548pt;}
.y8f{bottom:498.908201pt;}
.y13{bottom:503.310468pt;}
.y51{bottom:503.310548pt;}
.y32{bottom:512.958013pt;}
.ya3{bottom:514.907548pt;}
.y7d{bottom:514.908201pt;}
.yc2{bottom:526.505214pt;}
.y6a{bottom:526.505854pt;}
.y50{bottom:530.908201pt;}
.y31{bottom:542.297853pt;}
.ya2{bottom:542.505214pt;}
.yc1{bottom:554.102868pt;}
.y69{bottom:554.103521pt;}
.y12{bottom:558.505774pt;}
.y4f{bottom:558.505854pt;}
.ya1{bottom:570.102868pt;}
.y88{bottom:570.103521pt;}
.y30{bottom:571.637693pt;}
.yc0{bottom:581.700521pt;}
.y68{bottom:581.701174pt;}
.y11{bottom:586.103441pt;}
.y4e{bottom:586.103521pt;}
.y87{bottom:597.701174pt;}
.y2f{bottom:600.977533pt;}
.ybf{bottom:609.298174pt;}
.y8e{bottom:609.298828pt;}
.ya0{bottom:613.700521pt;}
.y10{bottom:613.701134pt;}
.y4d{bottom:613.701174pt;}
.y67{bottom:625.298828pt;}
.y2e{bottom:630.317387pt;}
.y8d{bottom:636.896481pt;}
.y9f{bottom:641.298174pt;}
.yf{bottom:641.298788pt;}
.y4c{bottom:641.298828pt;}
.ybe{bottom:652.895827pt;}
.y66{bottom:652.896481pt;}
.y2d{bottom:659.657227pt;}
.y8c{bottom:664.494134pt;}
.y9e{bottom:668.895827pt;}
.y4b{bottom:668.896481pt;}
.ybd{bottom:680.493494pt;}
.y65{bottom:680.494134pt;}
.y2c{bottom:688.997068pt;}
.y9d{bottom:696.493494pt;}
.ye{bottom:696.494094pt;}
.y4a{bottom:696.494134pt;}
.ybc{bottom:708.091148pt;}
.y64{bottom:708.091801pt;}
.y2b{bottom:716.594720pt;}
.yd{bottom:724.091761pt;}
.y49{bottom:724.091801pt;}
.y63{bottom:735.689454pt;}
.y9c{bottom:740.091148pt;}
.y2a{bottom:745.934573pt;}
.ybb{bottom:751.688801pt;}
.yc{bottom:751.689414pt;}
.y7c{bottom:751.689454pt;}
.y62{bottom:763.287107pt;}
.y9b{bottom:767.688801pt;}
.y48{bottom:767.689454pt;}
.yba{bottom:779.286454pt;}
.yb{bottom:779.287068pt;}
.y86{bottom:779.287108pt;}
.y29{bottom:794.421874pt;}
.y9a{bottom:795.286454pt;}
.y47{bottom:795.287108pt;}
.yb9{bottom:806.884121pt;}
.ya{bottom:806.884721pt;}
.y61{bottom:806.884761pt;}
.y99{bottom:822.884121pt;}
.y46{bottom:822.884761pt;}
.yb8{bottom:834.481774pt;}
.y9{bottom:834.482387pt;}
.y85{bottom:834.482427pt;}
.y28{bottom:841.771480pt;}
.y98{bottom:850.481774pt;}
.y45{bottom:850.482427pt;}
.yb7{bottom:862.079428pt;}
.y8{bottom:862.080041pt;}
.y8b{bottom:862.080081pt;}
.y27{bottom:871.111333pt;}
.y44{bottom:878.080081pt;}
.yb6{bottom:889.677083pt;}
.y7{bottom:889.677694pt;}
.y8a{bottom:889.677734pt;}
.y26{bottom:900.451091pt;}
.y43{bottom:905.677734pt;}
.yb5{bottom:917.274740pt;}
.y7b{bottom:921.677734pt;}
.y25{bottom:929.790934pt;}
.y6{bottom:933.275350pt;}
.y42{bottom:933.275390pt;}
.y7a{bottom:949.275390pt;}
.y24{bottom:957.388591pt;}
.yb4{bottom:960.872395pt;}
.y5{bottom:960.872995pt;}
.y41{bottom:960.873047pt;}
.y60{bottom:976.873048pt;}
.y23{bottom:986.728435pt;}
.y4{bottom:988.470642pt;}
.y40{bottom:988.470704pt;}
.yb3{bottom:1004.470052pt;}
.y5f{bottom:1004.470704pt;}
.y3{bottom:1016.068298pt;}
.yb2{bottom:1032.067709pt;}
.y22{bottom:1032.068278pt;}
.y3f{bottom:1032.068360pt;}
.yb0{bottom:1047.075521pt;}
.y20{bottom:1047.076091pt;}
.y1{bottom:1047.076111pt;}
.y3d{bottom:1047.076172pt;}
.h2{height:40.456732pt;}
.h5{height:44.134615pt;}
.h3{height:44.543269pt;}
.h4{height:44.663462pt;}
.h9{height:55.168269pt;}
.h8{height:58.461538pt;}
.ha{height:75.257160pt;}
.h6{height:75.257240pt;}
.hc{height:75.257813pt;}
.hb{height:75.590495pt;}
.h1{height:75.590556pt;}
.h7{height:75.590576pt;}
.hd{height:75.591145pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:94.488189pt;}
.x5{left:98.933502pt;}
.x3{left:142.488189pt;}
.x6{left:146.933502pt;}
.x1{left:373.228789pt;}
.x7{left:380.847569pt;}
.x8{left:411.357329pt;}
.x4{left:728.109469pt;}
}
